{
    "common": {
        "elements": {
            "fire": "Fuego",
            "earth": "Tierra",
            "metal": "Metal",
            "iron": "Metal",
            "wood": "Madera",
            "water": "Agua"
        },
        "animals": {
            "bird": "Pájaro",
            "dog": "Perro",
            "dragon": "Dragón",
            "hare": "Liebre",
            "horse": "Caballo",
            "mouse": "Rata",
            "monkey": "Mono",
            "ox": "Búfalo",
            "snake": "Serpiente",
            "tiger": "Tigre",
            "boar": "Jabalí",
            "sheep": "Cabra"
        },
        "energies": {
            "protection": "Energía protectora",
            "protection_short": "protectora",
            "vital_short": "vital",
            "negative": "Energía negativa",
            "negative_short": "negativa",
            "vital": "Energía vital"
        },
        "days": {
            "monday": {
                "name": "Lunes",
                "abbr": "Lun",
                "many": "Los lunes"
            },
            "tuesday": {
                "name": "Martes",
                "abbr": "Mar",
                "many": "Los martes"
            },
            "wednesday": {
                "name": "Miércoles",
                "abbr": "Mié",
                "many": "Los miércoles"
            },
            "thursday": {
                "name": "Jueves",
                "abbr": "Jue",
                "many": "Los jueves"
            },
            "friday": {
                "name": "Viernes",
                "abbr": "Vie",
                "many": "Los viernes"
            },
            "saturday": {
                "name": "Sábado",
                "abbr": "Sáb",
                "many": "Los sábados"
            },
            "sunday": {
                "name": "Domingo",
                "abbr": "Dom",
                "many": "Los domingos"
            }
        },
        "deu": {
            "sok": {
                "name": "Sog",
                "meaning": "Vida"
            },
            "lu": {
                "name": "Lü",
                "meaning": "Cuerpo"
            },
            "wang": {
                "name": "Wang",
                "meaning": "Capacidad"
            },
            "lung": {
                "name": "Lung",
                "meaning": "Fortuna"
            },
            "la": {
                "name": "La",
                "meaning": "Protección"
            }
        },
        "naga": {
            "NP": "Día positivo para práctica de Nagas",
            "NN": "Día negativo para práctica de Nagas"
        },
        "element-animals": {
            "water": {
                "boar": "Jabalí de agua",
                "dragon": "Dragón de agua",
                "hare": "Liebre de agua",
                "horse": "Caballo de agua",
                "mouse": "Rata de agua",
                "monkey": "Mono de agua",
                "ox": "Búfalo de agua",
                "sheep": "Cabra de agua",
                "snake": "Serpiente de agua",
                "bird": "Pájaro de agua",
                "dog": "Perro de agua",
                "tiger": "Tigre de agua"
            },
            "fire": {
                "bird": "Pájaro de fuego",
                "boar": "Jabalí de fuego",
                "dog": "Perro de fuego",
                "dragon": "Dragón de fuego",
                "hare": "Liebre de fuego",
                "mouse": "Rata de fuego",
                "monkey": "Mono de fuego",
                "ox": "Búfalo de fuego",
                "sheep": "Cabra de fuego",
                "snake": "Serpiente de fuego",
                "tiger": "Tigre de fuego",
                "horse": "Caballo de fuego"
            },
            "earth": {
                "bird": "Pájaro de tierra",
                "dog": "Perro de tierra",
                "dragon": "Dragón de tierra",
                "hare": "Liebre de tierra",
                "horse": "Caballo de tierra",
                "mouse": "Rata de tierra",
                "monkey": "Mono de tierra",
                "ox": "Búfalo de tierra",
                "snake": "Serpiente de tierra",
                "tiger": "Tigre de tierra",
                "boar": "Jabalí de tierra",
                "sheep": "Cabra de tierra"
            },
            "metal": {
                "bird": "Pájaro de metal",
                "boar": "Jabalí de metal",
                "dog": "Perro de metal",
                "dragon": "Dragón de metal",
                "hare": "Liebre de metal",
                "mouse": "Rata de metal",
                "monkey": "Mono de metal",
                "ox": "Búfalo de metal",
                "sheep": "Cabra de metal",
                "snake": "Serpiente de metal",
                "tiger": "Tigre de metal",
                "horse": "Caballo de metal"
            },
            "iron": {
                "bird": "Pájaro de metal",
                "boar": "Jabalí de metal",
                "dragon": "Dragón de metal",
                "hare": "Liebre de metal",
                "horse": "Caballo de metal",
                "mouse": "Rata de metal",
                "monkey": "Mono de metal",
                "ox": "Búfalo de metal",
                "sheep": "Cabra de metal",
                "tiger": "Tigre de metal",
                "dog": "Perro de metal",
                "snake": "Serpiente de metal"
            },
            "wood": {
                "bird": "Pájaro de madera",
                "boar": "Jabalí de madera",
                "dog": "Perro de madera",
                "dragon": "Dragón de madera",
                "hare": "Liebre de madera",
                "horse": "Caballo de madera",
                "mouse": "Rata de madera",
                "ox": "Búfalo de madera",
                "sheep": "Cabra de madera",
                "snake": "Serpiente de madera",
                "tiger": "Tigre de madera",
                "monkey": "Mono de madera"
            }
        },
        "error": {
            "common-error": "Ha ocurrido un error.",
            "birthday-range-error": "La fecha de nacimiento seleccionada está fuera del rango.",
            "birthday-range-tip": "El rango disponible es de {fromDate} a {toDate}.",
            "input-range-tip": "El rango disponible es de {fromDate} a {toDate}",
            "input-range-error": "La fecha seleccionada está fuera del rango."
        },
        "month-numbers": {
            "1": "1º",
            "2": "2º",
            "3": "3º",
            "4": "4º",
            "5": "5º",
            "6": "6º",
            "7": "7º",
            "8": "8º",
            "9": "9º",
            "10": "10º",
            "11": "11º",
            "12": "12º"
        },
        "months": {
            "9": "septiembre",
            "10": "octubre",
            "11": "noviembre",
            "7": "julio",
            "8": "agosto",
            "12": "diciembre",
            "1": "enero",
            "2": "febrero",
            "3": "marzo",
            "4": "abril",
            "5": "mayo",
            "6": "junio"
        },
        "select-birth-date": "Elige fecha de nacimiento"
    },
    "day-aspect": {
        "month": "mes",
        "energy": {
            "neutral": "Neutral",
            "obstructive": {
                "name": "Düd",
                "meaning": "Obstructiva"
            },
            "negative": {
                "name": "Shed",
                "meaning": "negativa"
            },
            "impeding": {
                "name": "Keg",
                "meaning": "obstaculizadora"
            },
            "energy": "Energía"
        },
        "combination": {
            "major": "La Combinación Mayor",
            "other": "Otras indicaciones",
            "yenkong": {
                "title": "Yenkong",
                "text": "En algunas tradiciones se lo considera un día negativo, mientras que para otras no es muy relevante."
            },
            "shagnyen": {
                "title": "Shagnyen",
                "text": "Significa “mal día”; en este día es mejor evitar actividades importantes y posponerlas hasta un día más favorable."
            },
            "minor": "La Combinación Menor",
            "particular": "La Combinación Particular",
            "day-burn": {
                "title": "El día que quema",
                "text": "Todas las acciones son desfavorables; en particular, las intervenciones quirúrgicas, las cremaciones, etc."
            }
        },
        "mantras": {
            "title": "Mantras para transformar días",
            "mantra2": {
                "line1": "Todos los días son virtuosos,",
                "line5": "Recitando estas palabras portadoras de la verdad,",
                "line6": "¡Podamos siempre ser afortunados!",
                "text": "Si se debe hacer algo en un día con una combinación negativa, es útil recitar la siguiente invocación del Buda.",
                "line2": "Todas las constelaciones son buenas,",
                "line3": "Todos los seres iluminados son poderosos,",
                "line4": "Todos los arhats se encuentran más allá del nivel material."
            },
            "mantra1": {
                "text": "Este mantra es otro método especial para equilibrar aspectos negativos especialmente relacionados con procedimientos médicos. Al igual que con cualquier mantra, es necesario recibir la transmisión del lung para que funcione."
            }
        },
        "surgery-days": {
            "title": "Cirugías que conviene evitar",
            "zurkar": "Zurkar",
            "darmo": "Darmo",
            "text": "Hoy evitar cirugías en áreas específicas del cuerpo según los tres sistemas del calendario tibetano:",
            "mipham": "Mipham",
            "weekday": "Consideración para los días de la semana"
        },
        "other": {
            "title": "Otros",
            "travel-positive": "positivo",
            "travel-negative": "negativo",
            "haircut": "Corte de cabello",
            "travel": "Viajes"
        },
        "lunar-day": "Día lunar",
        "day-aspect": "Aspectos <br/>del día",
        "footer": {
            "link": "Más detalles en \"THE TIBETAN CALENDAR\":",
            "href": "https://www.shangshungpublications.com/it/esplora/novita/product/e-book-tibetan-calendar-calendario-tibetano-2025-26-pdf"
        },
        "note-sunrise": "Por favor, ten en cuenta que en el sistema tibetano cada día comienza al amanecer.",
        "personal-aspect": "Aspecto personal",
        "general-aspect": "Aspecto general",
        "energy-constellation": "Constelación de energía"
    },
    "year-aspect": {
        "year-aspect": "Aspectos <br/>del año actual",
        "keg-year": {
            "meaning": "Negativo",
            "text": "Quienes hayan nacido en el animal de este año han llegado al keg, es decir, al regreso del animal de su año de nacimiento, lo cual no es favorable. Es aconsejable evitar situaciones que puedan causar negatividad: por ejemplo, debe evitarse visitar a gente enferma, trabajos de construcción, etc. Es favorable dedicarse tanto como se pueda a la práctica espiritual, particularmente a prácticas de larga vida; recibir tsewang (tshe dbang), es decir, la iniciación de larga vida; llevar a cabo acciones que sean de beneficio para la comunidad de practicantes; leer el Prajñaparamita Sutra en sus versiones larga, mediana y corta; recitar el Togzung (tog gzungs) y el Sitatapatra Sutra (gdugs dkar mo), hacer el ritual Gyazhi (brgya bzhi) y el ritual Keg dog (keg zlog).",
            "title": "Año obstáculo \"Keg\""
        },
        "donsur-year": {
            "text": "Esta posición también es desfavorable. Es aconsejable leer los Sutras: Toppoche (sTobs po che), Chusum (mChu gsum), Perrosun (Perro gzungs), Dongyen (sDong rgyan) y Gyaltsen Tsemo (rGyal mtshan rtse mo). Es favorable llevar a cabo determinadas acciones, por ejemplo, arreglar caminos, hacer tsatsas (pequeños objetos de arcilla hechos con un molde que tiene la forma de un chörten o stupa); honrar a los guardianes y efectuar el rito Dradog (dgra dog), un ritual para alejar a las fuerzas negativas.",
            "title": "Séptimo ángulo \"Dun-sur\"",
            "meaning": "Medianamente negativo"
        },
        "year-characteristics": "Características del año",
        "zhisur-year": {
            "meaning": "Levemente negativo",
            "title": "Cuarto ángulo \"Zhi sur\"",
            "text": "Keg, el 4º y 7º ángulos son negativos para la vida, el cuerpo, la capacidad y la fortuna del individuo. En particular, el año obstáculo es el más negativo; el séptimo ángulo es regularmente negativo; y el cuarto ángulo es menos negativo."
        },
        "footer": {
            "link": "Otro método para armonizar los aspectos negativos del año se explica en \" THE FOUR METHODS OF DEVELOPMENT\":",
            "href": "https://www.shangshungpublications.com/it/prodotti/product/listing?limitstart=0&filter_ricerca_3=development"
        }
    },
    "birth-aspect": {
        "significant-days": "Tus días importantes",
        "birth-sign": "Tu signo de nacimiento",
        "birth-aspect": "Aspectos <br/>del nacimiento",
        "friend-animals": "Amigos (según la Fortuna)",
        "personal-elements": "Elementos personales",
        "footer": {
            "link": "Más detalles en \"NAMKHA\" & \"THE KEY FOR CONSULTING THE TIBETAN CALENDAR\":",
            "href": "https://www.shangshungpublications.com/it/esplora/medicina-e-tradizioni/product/product_43"
        }
    }
}
